{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "9099b2b8-ed7b-4943-9a69-bb697d241c23",
            "type": "STRING",
            "value": "The Service-specific parameter shall be as defined in Table 15."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9099b2b8-ed7b-4943-9a69-bb697d241c23",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "9099b2b8-ed7b-4943-9a69-bb697d241c23"
}